curl -X POST "https://your-collabase.ch/api/v1/meetings/cm2meet0001abcd/agenda/sections" \
-H "Authorization: Bearer cb_xYz123ABCD..." \
-H "Content-Type: application/json" \
-d '{ "title": "Status" }'
{ "data": { "id": "cm4sect0001" } }
{ "error": { "code": "VALIDATION_ERROR", "message": "Too many sections" } }
Create agenda section
Add a section at the end of a meeting’s agenda to group related agenda items.
POST
/
api
/
v1
/
meetings
/
{meetingId}
/
agenda
/
sections
curl -X POST "https://your-collabase.ch/api/v1/meetings/cm2meet0001abcd/agenda/sections" \
-H "Authorization: Bearer cb_xYz123ABCD..." \
-H "Content-Type: application/json" \
-d '{ "title": "Status" }'
{ "data": { "id": "cm4sect0001" } }
{ "error": { "code": "VALIDATION_ERROR", "message": "Too many sections" } }
Adds a section at the end of the agenda. An agenda holds up to 50 sections.
Scope
meetings:write. Organizers, and participants when the meeting allows it. The meeting must not
be closed or cancelled.Path parameters
Request body
Response
curl -X POST "https://your-collabase.ch/api/v1/meetings/cm2meet0001abcd/agenda/sections" \
-H "Authorization: Bearer cb_xYz123ABCD..." \
-H "Content-Type: application/json" \
-d '{ "title": "Status" }'
{ "data": { "id": "cm4sect0001" } }
{ "error": { "code": "VALIDATION_ERROR", "message": "Too many sections" } }
Last modified on October 13, 2026